.apps-closed tr {
    border: 1px solid #ddd;
}

.apps-closed {
    background: #f5f5f5;
    border: 2px solid #e5e5e5;
    padding: 10px;
    border-radius: 3px;
    margin-bottom: 15px;
}

.apps-closed th {
    border: 1px solid #ddd;
    padding: 5px;
}

.apps-closed td {
    padding: 6px;
    border: 1px solid #ddd;
}

.milestones,
.dates {
    width: 100%;
    border-collapse: collapse;
    margin: 20px 0;
    border-top: 2px solid #000;
}

.vYT {
    display: block;
    position: relative
}

.vYT .icon {
    background: url(../images/play.png);
    position: absolute;
    width: 48px;
    height: 48px;
    top: 50%;
    margin-top: -24px;
    left: 50%;
    margin-left: -24px;
    display: block
}


/* 170420 */

.twitter-timeline.twitter-timeline-rendered {
    min-height: 143px !important;
}

.logo-health-careers {
    position: absolute;
}

@media (min-width: 768px) {
    .logo-health-careers {
        right: 0;
    }
}

@media (min-width: 992px) {
    .logo-health-careers {
        top: 0;
    }
}

.logo-health-careers a:hover {
    text-decoration: none;
}

.logo-health-careers h2 {
    background: #fff;
    color: #888;
    font-size: 14px;
    margin: 0;
    padding: 5px;
    width: 140px;
}

.logo-health-careers img {
    background: #fff;
    padding: 10px 5px;
    margin-bottom: 40px;
}

@media (min-width: 768px) {
    .logo-health-careers img {
        margin-bottom: 10px;
    }
}

.advSearchLink.show {
    display: none !important;
}

#home-search {
    width: 230px;
}

#search-form {
    padding: 15px 15px 20px;
}

.search-register {
    bottom: 0;
    position: absolute;
    right: 0;
}

.search-register .btn {
    background: #3e81b5;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    margin: 8px 15px;
    padding: 4px;
    text-transform: uppercase;
    white-space: inherit;
    width: 115px;
}

.search-register .btn:hover {
    background: transparent;
}

.sidebar-content .search-register .btn {
    width: 100px;
}

.sh_LoginStatus a {
    font-size: 14px;
    padding: 7px 14px;
}


/*#header .khj-sharing {
    float: right;
    margin-top: 20px;
}

#header .khj-sharing h6 {
    color: #3e81b5;
}*/

@media (max-width: 768px) {
    .m-health ul {
        display: none !important;
    }
}

@media (min-width: 768px) {
    .khj-sharing ul {
        display: inline-block;
    }
}

#jobSearchButton {
    font: 16px "allerbold",serif;
    width: 100%;
}

.advert-btn {
    text-align: right;
}

.share-icons {
    float: right;
    padding-left: 5px;
    padding-right: 5px;
}

.share-icons ul {
    padding: 0;
    margin: 0;
}

.share-icons li {
    display: inline-block;
    margin: 7px 5px;
}

.share-icons i {
    font-size: 23px;
}

.sh-row.no-gutter.mob-menu-wrapper {
    margin-top: 15px;
}

@media (max-width: 768px) {
    .sh_LoginStatus .message {
        display: none;
    }
    .mob-hide, #khj-facebook-panel{
        display: none;
    }
}

.khj-copyright {
    float: left;
    padding-bottom: 0;
    padding-top: 5px;
}

#home-banners {
    background: #fff;
}

#nav li.outer-li {
    background: none !important;
}

#nav li ul {
    display: none !important;
}

#sh-override .locations {
    display: none;
}